.file-upload-wrapper {
  height: fit-content;
  padding: 2.5%;
  overflow-x: auto;
}
.file-upload-wrapper .file-upload-flex {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 5%;
}
.file-upload-wrapper .file-upload-flex .file-upload-column {
  width: 100%;
}
.file-upload-wrapper .file-upload-flex .file-upload-options {
  display: flex;
  flex-direction: column;
  width: fit-content;
}
.file-upload-wrapper .file-upload-form-field {
  width: 13rem;
}
.file-upload-wrapper .file-upload-grid-input-with-selector {
  width: 20rem;
  display: grid;
  grid-template-columns: [input] 50% [unit] 35%;
}
.file-upload-wrapper .file-upload-dat-dropzones {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}
.file-upload-wrapper .file-upload-dat-dropzones .dropzone {
  width: 100%;
}

/*# sourceMappingURL=file-upload.component.css.map */
